body {
  font-family: "Alumni Sans Inline One", cursive;
  font-family: "Encode Sans SC", sans-serif;
  background: black;
}

#playerImgGradient {
  position: relative;
  display: flex;
  justify-content: center;
}

#playerImgGradient::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 40%,
    rgba(0, 0, 0, 1) 100%
  );
}

#playerName {
  margin: 0em auto 0em auto;
  width: 1em;
  position: absolute;
  top: 250px;
  left: 50px;
  color: white;
  font-size: 40px;
}

#botafogoLogo {
  position: absolute;
  width: 5em;
  height: auto;
  top: 250px;
  right: 20px;
}

#detailsContainer {
  margin: 5em auto 0 auto;
  display: flex;
  color: black;
}

.details {
  display: flex;
  margin: auto;
  height: 4em;
  color: white;
  font-weight: bold;
  background-color: rgb(55, 55, 55);
  text-align: center;
  border-radius: 20px;
  align-items: center;
  width: 6em;
}

#dateOfBirth {
  width: 7em;
}

#descriptionContainer {
  background-color: rgb(55, 55, 55);
  border-radius: 20px;
  margin: 2em auto 0 auto;
}

#descriptionHeader {
  text-align: center;
  padding-top: 0.5em;
  height: 3em;
  font-weight: bold;
  font-size: large;
  color: white;
}

#descriptionBody {
  color: white;
  height: auto;
  width: auto;
  text-align: justify;
  text-justify: auto;
  margin-left: 1em;
  margin-right: 1em;
  padding-bottom: 1em;
}

/* Tablet size */
@media screen and (min-width: 768px) {
  #container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  #detailsContainer {
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
    width: auto;
    height: auto;
    margin: 0;
    font-size: 25px;
  }

  #imgWrap {
    display: flex;
    flex-flow: row;
    margin-left: 5em;
    width: 550px;
    height: 550px;
  }

  @-moz-document url-prefix() {
    #imgWrap {
      margin-left: 1em;
    }
    #playerImgGradient {
      width: 600px;
    }
  }

  #playerName {
    margin: 0em auto 0em auto;
    width: 1em;
    position: absolute;
    top: 400px;
    color: white;
    font-size: 50px;
  }

  #botafogoLogo {
    height: 100px;
    top: 400px;
    left: 400px;
  }

  #descriptionContainer {
    position: absolute;
    top: 550px;
    margin-left: 2em;
    margin-right: 2em;
    font-size: 25px;
    min-width: 25em;
  }

  #descriptionHeader {
    font-size: xx-large;
  }
}

/* Desktop size */
@media screen and (min-width: 1024px) {
  #container {
    display: flex;
    flex-flow: row;
  }

  #descriptionContainer {
    position: static;
    margin-top: 4em;
    margin-bottom: 4em;
    margin-right: 2em;
  }

  #imgWrap {
    width: 750px;
    height: 750px;
  }

  #playerName {
    margin: 0em auto 0em auto;
    width: 1em;
    position: absolute;
    top: 600px;
    color: white;
    font-size: 70px;
  }

  #botafogoLogo {
    height: 150px;
    width: 120px;
    top: 600px;
    left: 500px;
  }

  #detailsContainer {
    margin-left: 2em;
    margin-right: 2em;
  }
}
